; SAM driver prompt file for 00049 German
; for Alva Braille Terminals

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons 544]
B00=Home		
B01=Cursor		
B02=Aufwärts
B03=Links		
B04=Rechts		
B05=Abwärts	
B06=Linke Klammer	
B07=Nordbogen	
B08=Westbogen	
B09=Südbogen	
B10=Ostbogen	
B11=Rechte Klammer
B12=Zurücktab	
B13=Aufwärts-Bogen
B14=Linksbogen
B15=Abwärts-Bogen	
B16=Rechtsbogen	
B17=Vorwärtstab	

; Only activate when using a driver supporting compatibility mode on the satellite
; i.e. BACK EAR is replaced by Prog
;B00=Prog
;B01=Home		
;B02=Cursor		
;B03=Aufwärts
;B04=Links		
;B05=Rechts		
;B06=Abwärts	
;B07=Linke Klammer
;B08=Nordbogen	
;B09=Westbogen	
;B10=Südbogen	
;B11=Ostbogen	
;B12=Rechte Klammer
;B13=Zurücktab	
;B14=Aufwärts-Bogen
;B15=Linksbogen
;B16=Abwärts-Bogen
;B17=Rechtsbogen	
;B18=Vorwärtstab	


[buttons 570]
B00=Home		
B01=Cursor		
B02=Aufwärts
B03=Links		
B04=Rechts		
B05=Abwärts	
B06=Linke Klammer
B07=Nordbogen	
B08=Westbogen	
B09=Südbogen	
B10=Ostbogen	
B11=Rechte Klammer
B12=Zurücktab	
B13=Aufwärts-Bogen
B14=Linksbogen
B15=Abwärts-Bogen
B16=Rechtsbogen	
B17=Vorwärtstab	
B18=Tumbler1
B19=Tumbler2
B20=Tumbler3
B21=Tumbler4
; Only activate when using a driver supporting compatibility mode on the satellite
; i.e. BACK EAR is replaced by Prog
;B00=Prog
;B01=Home		
;B02=Cursor		
;B03=Aufwärts
;B04=Links		
;B05=Rechts		
;B06=Abwärts	
;B07=Linke Klammer
;B08=Nordbogen	
;B09=Westbogen	
;B10=Südbogen	
;B11=Ostbogen	
;B12=Rechte Klammer
;B13=Zurücktab	
;B14=Aufwärts-Bogen
;B15=Linksbogen
;B16=Abwärts-Bogen
;B17=Rechtsbogen	
;B18=Vorwärtstab	
;B19=Tumbler1
;B20=Tumbler2
;B21=Tumbler3
;B22=Tumbler4

[buttons abt3,4]
B00=Prog
B01=Home	
B02=Cursor	
B03=Aufwärts
B04=Links	
B05=Rechts	
B06=Abwärts	
